

[MeterRightLine]
Meter=IMAGE
X=600
Y=0
W=250
H=150
ImageName=bg.png
AntiAlias=1




;=======;
; Title ;
;=======;

[Title]
Meter=STRING
X=790
Y=125
StringStyle=Normal
StringAlign=RIGHT
FontColor=255,100,255,200
FontSize=14
FontFace=Digital Sans EF
AntiAlias=1
Text=": : TIME & DATE : :"


;===========================================
;HOUR AND MINUTE
;===========================================                      
[MeasureTime]
Measure=Time
Format=%H:%M hr

[MeterTime]
MeasureName=MeasureTime
Meter=STRING
X=725
Y=20
FontColor=255,100,255,200
FontSize=20
StringAlign=CENTER
StringStyle=BOLD
FontFace=Digital Sans EF
AntiAlias=1

[MeterLine]
Meter=IMAGE
X=120
Y=85
W=240
H=1
FontColor=255,100,255,200


;CALENDAR

[MeasureWeek]
Measure=Time
Format="%A"
;Substitute="Sunday":"Minggu","Monday":"Senin","Tuesday":"Selasa","Wednesday":"Rabu","Thursday":"Kamis","Friday":"Jumat","Saturday":"Sabtu"

[MeasureDate]
Measure=Time
Format="%B %d, %Y"
;Format="%d %B %Y"
;Substitute="January":"Januari","February":"Februari","March":"Maret","April":"April","May":"Mei","June":"Juni","July":"Juli","August":"Agustus","September":"September","October":"Oktober","November":"November","December":"Desember"


[MeterWeek]                                                               1
Meter=STRING
MeasureName=MeasureWeek
X=727
Y=60
W=300
StringStyle=NORMAL
StringAlign=CENTER
FontColor=255,100,255,200
FontSize=14
FontFace=Digital Sans EF
AntiAlias=1


[MeterDate]
Meter=STRING
MeasureName=MeasureDate
X=725
Y=95
StringStyle=NORMAL
StringAlign=CENTER
FontColor=255,100,255,200
FontSize=10
FontFace=Digital Sans EF
AntiAlias=1



